using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace P
{
    /// <summary>
    /// 集合数据
    /// </summary>
    public class Collection
    {
        public Collection()
        { }

        public Collection(IEnumerable<object> objects)
        { 
            if (objects != null && objects.Count<object>()>0)
                Data = new List<object>(objects);
        }
        /// <summary>
        /// 数据
        /// </summary>
        public List<object> Data { get; set; }
    }
}
